/*---------------------------------------------------------------------------*
  Project:  iWnn
  File:     ex_nmfgiji.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.
  
 $Revision: $
 *---------------------------------------------------------------------------*/
#ifndef _EX_NMFGIJI_H_
#define _EX_NMFGIJI_H_


#ifdef __cplusplus 
extern "C" {
#endif

#include "nj_lib.h"
#include "nj_dicif.h"
/************************************************/
/*           Include files                  */
/************************************************/

/************************************************/
/* Numeric derived prediction candidate definitions                        */
/************************************************/
/* Please see man pages for details 
 
 */
typedef struct {
    u32 bnum;        /* Numeric value immediately before created candidate */
    u32 fnum;        /* Numeric value immediately before previous candidate */
	u16 divnum;      /* Number of divisions */
    u16 fhyouki_len; /* Previous candidate notation character length */
    wchar_t   fhyouki[NJ_MAX_RESULT_LEN + NJ_TERM_SIZE]; /* Previous candidate notation character */
} NJG_NMF_DIVINF;


/***********************************************************************
 * Dictionary interface extern declarations
 ***********************************************************************/
NJ_EXTERN s16 njex_nmfgiji_dic(NJ_CLASS* iwnn, u16 request, NJ_PROGRAM_DIC_MESSAGE* message);

#ifdef __cplusplus 
}
#endif



#endif /*_EX_NMFGIJI_H_*/

