/*---------------------------------------------------------------------------*
  Project:  iWnn
  File:     njfilter.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.
  
 $Revision: $
 *---------------------------------------------------------------------------*/

#ifndef _NJ_FILTER_H_
#define _NJ_FILTER_H_
#ifdef __cplusplus 
extern "C" {
#endif


/* Please see man pages for details 
 
 */
typedef struct {
    NJ_SEARCH_CONDITION * condition; /* Please see man pages for details */
    wchar_t *   stroke;         /* Please see man pages for details */
    wchar_t *   string;         /* Please see man pages for details */
    wchar_t *   additional;     /* Please see man pages for details */
    s16    stroke_len;     /* Please see man pages for details */
    s16    string_len;     /* Please see man pages for details */
    s32    additional_len; /* Please see man pages for details */
    NJ_RESULT * result;         /* Please see man pages for details */
    void *   option;         /* Please see man pages for details */
} NJ_PHASE1_FILTER_MESSAGE;


/* Please see man pages for details 
 
 
 
 
 
 
 
 
 
 
 
 
 */
typedef s16(*NJ_PHASE1_FILTER_IF)(NJ_CLASS * iwnn, NJ_PHASE1_FILTER_MESSAGE *message);

/* Please see man pages for details 
 
 */
typedef struct {
    NJ_RESULT * result;         /* Please see man pages for details */
    void *   option;         /* Please see man pages for details */
} NJ_PHASE2_FILTER_MESSAGE;

/* Please see man pages for details 
 
 
 
 
 
 */
#define NJ_GET_FILTER_CHAR_MAX(iwnn) ((iwnn)->environment.option.char_max)

/* Please see man pages for details 
 
 
 
 
 
 */
#define NJ_GET_FILTER_CHAR_MIN(iwnn) ((iwnn)->environment.option.char_min)

/* Please see man pages for details 
 
 
 
 
 
 
 
 */
typedef s16(*NJ_PHASE2_FILTER_IF)(NJ_CLASS * iwnn, NJ_PHASE2_FILTER_MESSAGE *message);



#ifdef __cplusplus 
}
#endif
#endif /* _NJ_FILTER_H_ */
