/*-----------------------------------------------------------------------*
 Project: iWnn API Multi Language Demo: Flexible Table of Prediction For English/Latin Language
 File:    multidic_table_com.h

 Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

 These coded instructions, statements, and computer programs contain
 proprietary information of Nintendo of America Inc. and/or Nintendo
 Company Ltd., and are protected by Federal copyright law.  They may
 not be disclosed to third parties or copied or duplicated in any form,
 in whole or in part, without the prior written consent of Nintendo.

 $Revision: $
 *-----------------------------------------------------------------------*/
/* Please see man pages for details 
  
 
  
       
       
*/
#define MULTI_FLEXBLE_CHARSET_COM_10S 146
static const MULTI_CHARSET MULTI_CHARSET_TABLE_COM_10S[MULTI_FLEXBLE_CHARSET_COM_10S] = {
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x41,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x42,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  B  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x43,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  C  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x61,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x62,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  b  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x63,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  c  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC0,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC1,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC2,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC3,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC4,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC5,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC6,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  A  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE0,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE1,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE2,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE3,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE4,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE5,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE6,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x04,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x05,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xC7,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  C  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0xE7,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  c  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x06,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x07,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x0C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x01,   0x0D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x44,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  D  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x45,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  E  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x46,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  F  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x64,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  d  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x65,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x66,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  f  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xC8,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  E  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xC9,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  E  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xCA,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  E  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xCB,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  E  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xE8,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xE9,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xEA,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0xEB,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x0E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x0F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x18,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x19,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x1A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x01,   0x1B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3  ->  ?  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x47,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  G  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x48,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  H  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x49,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  I  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x67,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  g  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x68,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  h  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x69,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  i  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xCD,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  I  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xCE,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  I  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xCF,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  I  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xED,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  i  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xEE,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  i  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0xEF,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  i  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x01,   0x2A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  ?  */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x01,   0x2B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4  ->  ?  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x4A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5  ->  J  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x4B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5  ->  K  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x4C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5  ->  L  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  j  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  k  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  l  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x01,   0x41,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5  ->  ?  */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x01,   0x42,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x4D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  M  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x4E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  N  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x4F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  O  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  m  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  n  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xD1,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  N  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xD3,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  O  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xD4,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  O  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xD6,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  O  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xD8,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  O  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xF1,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  n  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xF3,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xF4,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xF6,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0xF8,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x43,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x44,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x47,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x48,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x4A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x4B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x52,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x01,   0x53,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x50,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  P  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x51,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  Q  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x52,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  R  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x53,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  S  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x70,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  p  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x71,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  q  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x72,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  r  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x73,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  s  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x58,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x59,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x5A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x5B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x60,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x01,   0x61,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x54,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  T  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x55,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  U  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x56,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  V  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x74,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  t  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x75,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  u  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x76,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  v  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xDA,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  U  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xDB,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  U  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xDC,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  U  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xFA,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  u  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xFB,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  u  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0xFC,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  u  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x64,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x65,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x6F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x72,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x01,   0x73,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x57,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  W  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x58,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  X  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x59,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  Y  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x5A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  Z  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x77,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  w  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x78,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  x  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x79,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  y  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x7A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  z  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0xDD,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  Y  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0xFD,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  y  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x79,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x7A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x7B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x7C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x7D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x01,   0x7E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9  ->  ?  */
};
