/*-----------------------------------------------------------------------*
 Project: Roman Input Demo: File Logging
 File:    fprintf.h

 Copyright (C) 2009-2012 Nintendo Co., Ltd. All rights reserved.

 These coded instructions, statements, and computer programs contain
 proprietary information of Nintendo of America Inc. and/or Nintendo
 Company Ltd., and are protected by Federal copyright law. They may
 not be disclosed to third parties or copied or duplicated in any form,
 in whole or in part, without the prior written consent of Nintendo.

 $Revision: $
 *-----------------------------------------------------------------------*/
#ifndef _FPRINTF_H
#define _FPRINTF_H

#include <nn/fs.h>

#define FPRINTF_FILE_PATH        "sdmc:/iWnn/kanaUtf16.txt"
#define FPRINTF_BUF_MAX_SIZE    512

void Fprintf(nn::fs::FileOutputStream *file, const wchar_t *format, ...);
void FprintUTF16LE(nn::fs::FileOutputStream *file,wchar_t *buf);

#endif /*_FPRINTF_H*/
