/*-----------------------------------------------------------------------*
 Project: iWnn API Multi Language Demo: Flexible Table of Prediction For Russian Language
 File:    multidic_table_ru.h

 Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

 These coded instructions, statements, and computer programs contain
 proprietary information of Nintendo of America Inc. and/or Nintendo
 Company Ltd., and are protected by Federal copyright law.  They may
 not be disclosed to third parties or copied or duplicated in any form,
 in whole or in part, without the prior written consent of Nintendo.

 $Revision: $
 *-----------------------------------------------------------------------*/
/* Please see man pages for details 
 
 
 
 
 */
/* Please see man pages for details 
 
 
 */

/* Please see man pages for details 
 
 
 
 
 
 */
#define MULTI_FLEXBLE_CHARSET_RU_10S 26
static const MULTI_CHARSET MULTI_CHARSET_TABLE_RU_10S[MULTI_FLEXBLE_CHARSET_RU_10S] = {
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x61,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  a   */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x62,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  b   */
    {{  0x00,   0x32,   0x00,   0x00    },{ 0x00,   0x63,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  2   ->  c   */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x64,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  d   */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x65,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  e   */
    {{  0x00,   0x33,   0x00,   0x00    },{ 0x00,   0x66,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  3   ->  f   */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x67,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  g   */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x68,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  h   */
    {{  0x00,   0x34,   0x00,   0x00    },{ 0x00,   0x69,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  4   ->  i   */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6a,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  j   */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6b,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  k   */
    {{  0x00,   0x35,   0x00,   0x00    },{ 0x00,   0x6c,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  5   ->  l   */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6d,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  m   */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6e,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  n   */
    {{  0x00,   0x36,   0x00,   0x00    },{ 0x00,   0x6f,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  6   ->  o   */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x70,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  p   */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x71,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  q   */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x72,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  r   */
    {{  0x00,   0x37,   0x00,   0x00    },{ 0x00,   0x73,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  7   ->  s   */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x74,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  t   */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x75,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  u   */
    {{  0x00,   0x38,   0x00,   0x00    },{ 0x00,   0x76,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  8   ->  v   */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x77,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  w   */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x78,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  x   */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x79,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  y   */
    {{  0x00,   0x39,   0x00,   0x00    },{ 0x00,   0x7a,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  9   ->  z   */
};

#define MULTI_PSEUDO_PREDICT_CNT_RU_10S  1  /* Please see man pages for details */
#define MULTI_PSEUDO_CONVET_CNT_RU_10S   1  /* Please see man pages for details */

/* Please see man pages for details 
 
 */
static const IWNN_PSEUDO_SET MULTI_PSEUDO_PREDICT_RU_10S = {
    MULTI_PSEUDO_PREDICT_CNT_RU_10S,
    {
        NJ_TYPE_HIRAGANA,               /* Please see man pages for details */
    }
};


/* Please see man pages for details 
 
 */
static const IWNN_PSEUDO_SET MULTI_PSEUDO_CONVERT_RU_10S = {
    MULTI_PSEUDO_CONVET_CNT_RU_10S,
    {
        NJ_TYPE_HIRAGANA,               /* Please see man pages for details */
    }
};


/**********************************************************
 * Full keyboard definitions
 *
 */

 
/* Please see man pages for details 
 
 
 
 
 
 */
#define MULTI_FLEXBLE_CHARSET_RU_FULL 33
static const MULTI_CHARSET MULTI_CHARSET_TABLE_RU_FULL[MULTI_FLEXBLE_CHARSET_RU_FULL] = {
    {{  0x04,   0x10,   0x00,   0x00    },{ 0x04,   0x30,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  A   ->  a   */
    {{  0x04,   0x11,   0x00,   0x00    },{ 0x04,   0x31,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  BE  ->  be  */
    {{  0x04,   0x12,   0x00,   0x00    },{ 0x04,   0x32,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  VE  ->  ve  */
    {{  0x04,   0x13,   0x00,   0x00    },{ 0x04,   0x33,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  GE  ->  ge  */
    {{  0x04,   0x14,   0x00,   0x00    },{ 0x04,   0x34,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  DE  ->  de  */
    {{  0x04,   0x15,   0x00,   0x00    },{ 0x04,   0x35,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  JE  ->  je  */
    {{  0x04,   0x01,   0x00,   0x00    },{ 0x04,   0x51,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  JO  ->  jo  */
    {{  0x04,   0x16,   0x00,   0x00    },{ 0x04,   0x36,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  ZHE ->  zhe */
    {{  0x04,   0x17,   0x00,   0x00    },{ 0x04,   0x37,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  ZE  ->  ze  */
    {{  0x04,   0x18,   0x00,   0x00    },{ 0x04,   0x38,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  I   ->  i   */
    {{  0x04,   0x19,   0x00,   0x00    },{ 0x04,   0x39,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  I-KRATKOJE  ->  i-kratkoje  */
    {{  0x04,   0x1A,   0x00,   0x00    },{ 0x04,   0x3A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  KA  ->  ka  */
    {{  0x04,   0x1B,   0x00,   0x00    },{ 0x04,   0x3B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  EL  ->  el  */
    {{  0x04,   0x1C,   0x00,   0x00    },{ 0x04,   0x3C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  EM  ->  em  */
    {{  0x04,   0x1D,   0x00,   0x00    },{ 0x04,   0x3D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  EN  ->  en  */
    {{  0x04,   0x1E,   0x00,   0x00    },{ 0x04,   0x3E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  O   ->  o   */
    {{  0x04,   0x1F,   0x00,   0x00    },{ 0x04,   0x3F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  PE  ->  pe  */
    {{  0x04,   0x20,   0x00,   0x00    },{ 0x04,   0x40,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  ER  ->  er  */
    {{  0x04,   0x21,   0x00,   0x00    },{ 0x04,   0x41,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  ES  ->  es  */
    {{  0x04,   0x22,   0x00,   0x00    },{ 0x04,   0x42,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  TE  ->  te  */
    {{  0x04,   0x23,   0x00,   0x00    },{ 0x04,   0x43,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  U   ->  u   */
    {{  0x04,   0x24,   0x00,   0x00    },{ 0x04,   0x44,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  EF  ->  ef  */
    {{  0x04,   0x25,   0x00,   0x00    },{ 0x04,   0x45,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  XA  ->  xa  */
    {{  0x04,   0x26,   0x00,   0x00    },{ 0x04,   0x46,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  TSE ->  tse */
    {{  0x04,   0x27,   0x00,   0x00    },{ 0x04,   0x47,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  CHE ->  che */
    {{  0x04,   0x28,   0x00,   0x00    },{ 0x04,   0x48,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  SHA ->  sha */
    {{  0x04,   0x29,   0x00,   0x00    },{ 0x04,   0x49,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  SHCHA   ->  shcha   */
    {{  0x04,   0x2A,   0x00,   0x00    },{ 0x04,   0x4A,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  TVJORDYJ ZNAK   ->  tvjordyj znak   */
    {{  0x04,   0x2B,   0x00,   0x00    },{ 0x04,   0x4B,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  BL  ->  bl  */
    {{  0x04,   0x2C,   0x00,   0x00    },{ 0x04,   0x4C,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  MJAXKIJ ZNAK    ->  mjaxkij znak    */
    {{  0x04,   0x2D,   0x00,   0x00    },{ 0x04,   0x4D,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  E   ->  e   */
    {{  0x04,   0x2E,   0x00,   0x00    },{ 0x04,   0x4E,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  JU  ->  ju  */
    {{  0x04,   0x2F,   0x00,   0x00    },{ 0x04,   0x4F,   0x00,   0x00,   0x00,   0x00,   0x00,   0x00    }}, /*  JA  ->  ja  */
};

#define MULTI_PSEUDO_PREDICT_CNT_RU_FULL  1  /* Please see man pages for details */
#define MULTI_PSEUDO_CONVET_CNT_RU_FULL   1  /* Please see man pages for details */

/* Please see man pages for details 
 
 */
static const IWNN_PSEUDO_SET MULTI_PSEUDO_PREDICT_RU_FULL = {
    MULTI_PSEUDO_PREDICT_CNT_RU_FULL,
    {
        NJ_TYPE_HIRAGANA,               /* Please see man pages for details */
    }
};


/* Please see man pages for details 
 
 */
static const IWNN_PSEUDO_SET MULTI_PSEUDO_CONVERT_RU_FULL = {
    MULTI_PSEUDO_CONVET_CNT_RU_FULL,
    {
        NJ_TYPE_HIRAGANA,               /* Please see man pages for details */
    }
};

